plugins {
    alias(libs.plugins.flights.android.library)
    alias(libs.plugins.flights.android.library.hilt)
}

android {
    namespace = "dev.adriankuta.flights.model.datasource.shared"
}

dependencies {
    implementation(libs.timber)
}
